System.Runtime.Serialization 4.0.0.0 To be added.

Specifies implementation requirements for XML MTOM readers that derive from this interface.

- Method
  4.0.0.0
  System.Void `` `` `` `` `` `` To be added.

  Specifies initialization requirements for XML MTOM readers that read a stream.

  The stream from which to read. The possible character encodings of the stream. The Content-Type of the message. Can be null if the MIME type is present in the document being read. The to apply to the reader. The maximum allowed size of the buffer. The delegate to use when an onClose event happens.
- Method
  4.0.0.0
  System.Void `` `` `` `` `` `` `` `` To be added.

  Specifies initialization requirements for XML MTOM readers that read a buffer.

  The buffer from which to read. The starting position from which to read in . The number of bytes that can be read from . The possible character encodings of the input. The Content-Type of the message. Can be null if the MIME type is present in the document being read. The to apply to the reader. The maximum allowed size of the buffer. The delegate to use when an onClose event happens.